Jump to: navigation, search

GVP Compatibility with Management Framework

Return to Corrections Table of Contents

If Migrating
to this
GVP version:
Upgrade to Management Framework version of:
Genesys Administrator Configuration Server
8.5.1 8.1.3 8.1.3
8.5.0 8.1.3 8.1.3
8.1.7 8.1.3 8.1.3
This page was last modified on December 18, 2014, at 12:58.

Feedback

Comment on this article:

blog comments powered by Disqus